Subject: Request For IETF 76 WG and BOF Sessions Agenda, Minutes, and Presentations

From: IETF Agenda <[email-masked]>
Date: Wed, 9 Dec 2009 09:39:22 -0800 (PST)

Dear WG Chairs and BOF Chairs,

We are in the process of compiling the Proceedings for IETF 76 and we are
still missing agenda, meeting minutes and presentations from various
sessions. The cutoff for submissions is Friday, December 11, 2009 at 5PM
PT.  Please upload meeting minutes, as well as any presentations from your
sessions, at your earliest convenience using the Meeting Materials Manager
found here: https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi. 
Alternatively, you are welcome to send them to [email-masked] or
[email-masked] for manual posting.

As a reminder, proceedings submission corrections cutoff date is
Wednesday, January 6, 2010 at 5:00 PM PT.

Please contact me at [email-masked] if you have any questions or concerns.

Thanks,
Wanda